Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.superbank.co/v0/webhooks/{id} \ --header 'X-Api-Key: <api-key>'
import requests url = "https://api-sandbox.superbank.co/v0/webhooks/{id}" headers = {"X-Api-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}}; fetch('https://api-sandbox.superbank.co/v0/webhooks/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
Retrieve details of a specific webhook endpoint.
Webhook endpoint ID
"wh_abc123"
Webhook endpoint retrieved successfully
The response is of type object.
object